

-- TEXT_FORMAT
CREATE TABLE TEXT_FORMAT
	(
	FAC_ID NUMBER(18) NOT NULL, 
	COMP_ID NUMBER(18) NOT NULL,
	FACET_TYPE_ENUM NUMBER(18) NOT NULL,
	FACET_VALUE NVARCHAR2(51) NULL
	) 
;

ALTER TABLE TEXT_FORMAT ADD CONSTRAINT
	PK_TEXT_FORMAT PRIMARY KEY (FAC_ID)
;
